body{
background:url("image/tlo.jpeg");
margin:0px;
padding:0px;
}
div{

margin:0px;
}
#contener{
position:relative;
width:1196px;
margin:auto;
margin-bottom:0px;
margin-top:10px;
}
/* baner */
#baner{
width:996px;
height:226px;
display:block;
position:absolute;
margin-left:200px;
}
/* menu */
#menu{

width:200px;
height:226px;
display:block;
position:absolute;
margin-left:0px;

}
#menu li{background:none #cbb258;border:1px solid #fff;text-align:center;margin-top: -1px;}
#menu li a{font:bold 19px/1.6em "Times New Roman",serif;font-style:italic;text-decoration:none;       display: block;   padding: 1px 0 0;  height: auto;color:#29755a;background:none transparent;}


#ulm{margin-left:-20px;margin-top:0px;}
#lim{list-style:none;
margin-left:-20px;


}

#guzik1{
background:url(image/guzik1.jpeg);
width:200px;
height:34px;
display:block;


}

#guzik2{
background:url(image/guzik2.jpeg);
width:200px;
height:32px;
display:block;


}

#guzik3{
background:url(image/guzik3.jpeg);
width:200px;
height:32px;
display:block;


}
#guzik4{
background:url(image/guzik4.jpeg);
width:200px;
height:32px;
display:block;


}
#guzik5{
background:url(image/guzik5.jpeg);
width:200px;
height:32px;
display:block;

}
#guzik6{
background:url(image/guzik6.jpeg);
width:200px;
height:32px;
display:block;

}
#guzik7{
background:url(image/guzik7.jpeg);
width:200px;
height:32px;
display:block;

}

#menu li:hover{background:#29755a;border-color:#29755a;}
#menu li:hover a{color:#fff;}
#banerg{
width:393px;
height:553px;
display:block;
position:absolute;
margin-top:226px;
margin-left:804px;
}/* text */
#kartka{
background:url("image/textareag.png") no-repeat;
width:799px;

display:block;
position:absolute;
margin-top:226px;
margin-left:0px;
}

#text{
background:url(image/textareas.png);
margin-top:42px;
padding-left:45px;
padding-right:45px;
font-family:garamond,palatino,georgia,'times new roman',serif ;
font-style:oblique;
font-size:30px;

}


#pasekd{
margin-top:-30px;
}

#prawy{
float:right;
padding:5px;
border-style:ridge;
border-color:#287360;
margin:5px;
}
#lewy{
float:left;
padding:5px;
border-style:ridge;
border-color:#287360;
margin:5px;
}
#galeria{
padding:5px;
border-style:ridge;
border-color:#287360;
margin:1px;

}
#dol{
margin-top:-35px;
margin-left:5px;
}
#h {color:red;
background:url(image/textareas.png);
margin-top:42px;
padding-left:45px;
padding-right:45px;
font-family:garamond,palatino,georgia,'times new roman',serif ;
font-style:oblique;
font-size:30px;
}

/* FORM CREATOR  ############################################################## */

.formularz{width:676px; position: relative; padding: 0; float:left; text-align: left; font-size: 11px;}
.formularz table{width: 100%;}
.formularz textarea{width: 480px; height: 162px; margin:0 0 0 20px; padding:10px; border:1px solid #ccc; background:#fff; font-size: 14px; overflow-y: hidden;}
.formularz textarea.colspan{width: 250px; height: 120px;}
.formularz select{width: 338px; padding: 2px; font-size: 11px; background-color: #fff;}
.formularz .pole_div {width: 100%; margin-bottom: 20px; float:left;}
.formularz input.input_text{width: 252px; height: 33px; margin-left: 20px; padding: 0 5px; border:1px solid #ccc; background: #fff; font-size: 14px;}
	.formularz input:focus, .formularz textarea:focus{border-color:#000;}
.formularz input.input_radio{margin: 3px; border: 1px none transparent; background: #fff none; vertical-align: middle;}
.formularz input.input_checkbox{margin: 3px;border: 1px none transparent; background: #fff none; vertical-align: middle;}
.formularz label{padding: 0 10px 0 0; vertical-align: middle;}
.formularz .pole_div_label{ width: 130px; padding: 4px 20px 4px 0; position: relative; color: #000; font-size: 28px; text-align: right;}
.pole_div_label, .pole_div_content{float:left;}
.formularz .obowiazkowe{display: block; position: absolute; right: 0px; top: 0; padding: 0 6px; color: #ff0000;}
.formularz .radio, .formularz .checkbox{text-align: left; border: none;}
.formularz .first_td{width: 63px; font-weight: bold;}
.formularz .js_select_container{position: relative;}
.formularz .empty_field, .formularz .empty_field_chbox{background-image: url('images/empty_field.png'); background-repeat: no-repeat; background-position: right top;}
.formularz td{padding: 1px 5px; vertical-align: top;}
.formularz td.first_td{vertical-align: top;}
.formularz tr.odd td{}
.formularz .display{display: block;}
.formularz .hide{display: none;}
.formularz .wyslano{background-image: none; margin-bottom: 20px; font-size: 24px;}
.formularz .tip{font-size: 9px; color: #999; display: block;}

.formularz .subform {padding: 0px; border-bottom: 0px none transparent;}
.formularz .subform table{}
.formularz .subform .subform_div{overflow: hidden; background-color: #222;}

.formularz .submit{width:auto; margin-top:-13px;  float: right; text-align: right;  clear:both;}
.formularz input.submit{width: 88px; height: 34px; margin-top: 3px; margin-right: 5px; padding: 2px 8px; background:#352213 url('image/tlo.jpeg') repeat center center; border:0 none; text-align: center; color: #fff; font:normal 24px arial; cursor: pointer;}
	
.formularz .fieldset{padding: 10px; margin: 5px; background: #f8f8f8; border-radius: 0;}
.formularz .fieldset_label{font-size: 13px; font-weight: bold; padding: 0 0 10px;}

/*  JS_SELECT  ############################################################## */ 

.js_select{position: relative; width: 335px; height: 20px; padding: 0; margin: 0; background: #fff url('images/js_select_bg.gif') no-repeat right top;}
  .js_select_wybrany_element{white-space: nowrap; overflow: hidden; position: absolute; display: block; z-index: 1000; left: 8px; top:4px; width: 215px; text-align: left;}
  .js_select_lista{position: absolute; display: none; z-index: 2000; left: 4px; top: 20px; width: 305px; border: 1px solid #CA9B2C; background-color: #fff; border-radius: 0 0 3px 3px; text-align: left;}
  .js_select_lista_element{white-space: nowrap; font-size: 11px; cursor: default;  padding: 2px 5px;}
  .js_select_lista_element:hover{background-color: #eee;}
  .js_select_rozwin{position: absolute; right:0px; top:0px; width: 27px; height: 22px; background: transparent none no-repeat; cursor: pointer;}

  *html  .js_select_lista{left: 10px; top:-15px;}
  
